/*MEDIA*/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1681px) {
	.header__adv {
		top: -118px;
	}
	.header__adv-item:nth-child(2) {
		margin-top: 56px;
	}
	.header__adv-item:nth-child(3) {
		margin-top: 89px;
	}
	.wave_one{
		bottom: -1px;
	}
	.scotch_mockup {
		margin-left: -335px;
	}
	.about_company:after{
		width: 761px;
	}
	.company_img{
		top: 43%;
	}
	.company_img img{
		width: 30%;
	}
	.wave-four{
		top: -3px;
	}
	.stages__line {
		top: -173px;
	}
	.mymap__contact{
		left: 31%;
	}

}
@media only screen and (max-width : 1601px) {
	.header__adv {
		top: -123px;
	}
	.header__adv-item:nth-child(2) {
		margin-top: 54px;
	}
	.header__adv-item:nth-child(3) {
		margin-top: 90px;
	}
	.stges__item:nth-child(4) {
		margin-bottom: 57px;
	}
	.mymap__contact {
		left: 30%;
	}
}

@media only screen and (max-width : 1537px) {
	.header__adv {
		top: -125px;
	}
	.header__adv-item:nth-child(2) {
		margin-top: 50px;
	}
	.about_company:after {
		width: 712px;
	}
	.company_img {
		top: 46%;
	}
	.company_img img {
		width: 28%;
	}
	.stages__line {
		top: -176px;
	}
}

@media only screen and (max-width : 1441px) {
	.figure-blur {
		left: 0%;
		top: 40.5%;
	}
	.scotch_mockup {
		margin-left: -363px;
		margin-top: 88px;
		width: 349%;
	}
	.header__adv {
		top: -124px;
	}
	.header__adv-item:nth-child(2) {
		margin-top: 39px;
	}
	.header__adv-item:nth-child(3) {
		margin-top: 84px;
	}
	.about_company:after {
		width: 636px;
		top: 262px;
	}
	.figure-blue {
		top: 38%;
		right: 28%;
	}
	.company_img{
		left: 1%;
		top: 45%;
	}
	.price-list img {
		width: 125%;
		margin-left: -133px;
	}
	.stges__item:nth-child(5) {
		margin-top: 26px;
	}
	.stges__item:nth-child(4) {
		margin-bottom: 63px;
	}
	.mymap__contact {
		left: 28%;
	}
}

@media only screen and (max-width : 1424px) {
	.stages__line {
		top: -188px;
	}
	.stges__item:nth-child(4) {
		margin-bottom: 47px;
	}
}
@media only screen and (max-width : 1350px) {
	.exitblock .modaltext {
		padding: 45px 43px;
		left: 7%;
		margin-left: 0;
		width: 85%;
	}
	.exitblock .modaltext h2{
		font-size: 32px;
	}
	.header__adv {
		top: -116px;
	}
	.header__adv-item:nth-child(2) {
		margin-top: 21px;
	}
	.header__adv-item:nth-child(3) {
		margin-top: 71px;
	}
	.numbers_company .before_individual{
		right: -110px;
	}
	.numbers_company .individual_approach{
		right: -94px;
	}
	.price-list img {
		width: 100%;
		margin-left: 0;
	}
	.about_company-desc {
		padding-left: 87px;
	}
	.scotch_mockup {
		margin-left: -392px;
	}
	.figure-blur {
		left: 30%;
		top: 14.5%;
	}

}
@media only screen and (max-width : 1201px) {
	.differences__item:nth-child(4) {
		left: 0;
	}
	#wr-tabs .tabs .tab{
		font-size: 20px;
	}
	.differences__item:nth-child(3) {
		left: 50px;
	}
	.numbers_company .before_individual{
		top: 372px;
		right: 1%;
	}
	.numbers_company .individual_approach {
		top: 388px;
		right: 2.5%;
	}
	.numbers_company {
		padding-bottom: 290px;
	}
	.figure-blur {
		top: 14.5%;
	}
	.header__adv {
		top: -225px;
	}
	.header__adv-item:nth-child(2) {
		margin-top: -21px;
	}
	.header__adv-item:nth-child(3) {
		margin-top: 32px;
	}
	.scotch_mockup {
		margin-left: -431px;
	}
	.company_img img{
		display: inline-block;
		margin-top: 0 !important;
		width: 17%;
		margin-right: 116px;
	}
	.company_img {
		top: 192px;
		left: 219px;
	}
	.about_company{
		padding-top: 140px;
	}
	.about_company:after {
		width: 540px;
		top: 304px;
	}
	.figure-blue {
		top: 41%;
		right: 22%;
	}
	.differences h2 {
		margin-bottom: 151px;
	}
	.good .btn {
		padding-left: 41px;
	}
	.price-list img {
		width: 105%;
		margin-left: -26px;
		margin-top: 60px;
	}
	.price-list {
		margin-top: 60px;
	}
	.stges__item a{
		line-height: 27px;
	}
	.stges__item:nth-child(3){
		margin-top: 75px;
	}
	.stges__item:nth-child(5) {
		margin-top: 54px;
	}
	.stges__item:nth-child(2), .stges__item:nth-child(6) {
		margin-top: 224px;
	}
	.stages__line {
		top: -188px;
	}
	.stges__item:nth-child(6){
		margin-bottom: 21px;
	}
	.mymap__contact {
		left: 23%;
	}
}
@media only screen and (max-width : 1078px) {
	.figure-blur {
		top: 14.5%;
		left: 45%;
	}
	.header__adv {
		top: -242px;
	}
	.header__adv-item:nth-child(2) {
		margin-top: 6px;
	}
	.header__adv-item:nth-child(3) {
		margin-top: 60px;
	}
	.about_company:after {
		width: 494px;
	}
	.individual_approach{
		right: 9px;
	}
	.before_individual{
		right: 275px;
	}
	#wr-tabs .tabs .tab{
		font-size: 17px;
	}
	.price-list img{
		width: 100%;
	}
	.numbers_company .individual_approach{
		right: 30%;
	}
	.numbers_company .before_individual {
		right: 28.3%;
	}
	.stages{
		position: relative;
	}
	.stages .col-12{
		margin-left: 34px;
	}
	.stges__item{
		margin-bottom: 0 !important;
		margin-top: 0 !important;
	}
	.stages__line {
		position: absolute;
		top: 27px;
		width: 6px;
		height: 100%;
	}
	.roadmap_bar-bar {
		width: 6px;
		height: 18%;
	}
	.shadow-circle {
		top: -7.5px;
		left: -7.5px;
	}
	.sc_roadmap_item_circle {
		top: -7px;
		left: -7px;
	}
	.sc_roadmap_item_circle.two {
		left: -7px;
		top: 82px;
	}
	.sc_roadmap_item_circle.three{
		left: -7px;
		top: 169px;
	}
	.sc_roadmap_item_circle.four{
		top: 258px;
		left: -7px;
	}
	.sc_roadmap_item_circle.five {
		left: -7px;
		top: 344px;
	}
	.sc_roadmap_item_circle.six {
		left: -7px;
		top: 431px;
	}
	.logo-tape .individual_approach {
		position: relative;
		top: -249px;
		right: -56%;
	}
	.logo-tape .before_individual {
		width: 275px;
		height: 210px;
		left: 54%;
		right: -54%;
		top: -265px;
	}
	.logo-tape__saving {
		margin-top: -124px;
		text-align: center;
	}
	.logo-tape__saving ul{
		padding: 0;
		list-style: none;
	}
	.logo-scotch {
		display: flex;
		justify-content: center;
	}
	.privacypolicy{
		text-align: right;
	}


}
@media only screen and (max-width : 1025px){
	.scotch_mockup{
		margin: 61px auto;
		width: 43%;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		position: static;
	}
	header{
		padding-bottom: 112px;
	}
	h1, .header__desc{
		text-align: center;
	}
	.header__order {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.figure-blur {
		left: 39%;
		top: 12.5%;
	}
	.header__adv-item {
		padding-right: 0;
	}
	.header__adv {
		top: -231px;
	}
	.header__adv-item:nth-child(2) {
		margin-top: -12px;
	}
	.header__adv-item:nth-child(3) {
		margin-top: 44px;
	}
	.about_company:after {
		width: 450px;
		top: 304px;
	}
	.figure-blue {
		top: 41%;
		right: 17%;
	}
	.differences {
		margin-top: 120px;
	}
	.differences h2{
		text-align: center;
		margin-bottom: 70px;
	}
	.individual_approach{
		position: relative;
		margin: 0 auto;
		right: 0;
		top: 0;
		margin-bottom: 100px;
	}
	.before_individual {
		right: 506px;
		top: 384px;
	}
	#wr-tabs .tabs{
		display: inline-block;
		border: 0;
		margin-top: 20px;
		margin-bottom: 0;
	}
	#wr-tabs .tabs .tab{
		border: 1px solid #5bafd8;
		border-radius: 5px;
		margin-right: 20px;
		margin-bottom: 30px;
	}
	.price-list img {
		width: 64%;
		margin: 0 auto;
		margin-bottom: 66px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.price-list__download input {
		width: 49%;
	}
	.numbers_company .individual_approach {
		position: relative;
		margin-top: 77px;
		margin-bottom: 54px;
		top: 0;
		right: 0;
	}
	.numbers_company .before_individual {
		top: 68px;
		right: 30%;
	}
	.additionally{
		right: 111px;
	}
	.numbers_company {
		padding-bottom: 100px;
	}
	.stages{
		position: relative;
	}
	.stages .col-12{
		margin-left: 34px;
	}
	.stges__item{
		margin-bottom: 0 !important;
		margin-top: 0 !important;
	}
	.stages__line {
		position: absolute;
		top: 27px;
		width: 6px;
		height: 100%;
	}
	.roadmap_bar-bar {
		width: 6px;
		height: 18%;
	}
	.shadow-circle {
		top: -7.5px;
		left: -7.5px;
	}
	.sc_roadmap_item_circle {
		top: -7px;
		left: -7px;
	}
	.sc_roadmap_item_circle.two {
		left: -7px;
		top: 82px;
	}
	.sc_roadmap_item_circle.three{
		left: -7px;
		top: 169px;
	}
	.sc_roadmap_item_circle.four{
		top: 258px;
		left: -7px;
	}
	.sc_roadmap_item_circle.five {
		left: -7px;
		top: 344px;
	}
	.sc_roadmap_item_circle.six {
		left: -7px;
		top: 431px;
	}
	.callback_icon {
		left: 44.9%;
	}
	.logo-tape h2, .logo-tape .desc{
		text-align: center;
	}
	.logo-tape .header-after_two {
		margin: 24px auto;
	}
	.logo-tape{
		padding-top: 100px;
	}
	.logo-tape .individual_approach {
		position: relative;
		margin-top: 50px;
		top: 0;
		left: 0;
	}
	.logo-tape .before_individual {
		left: 233px;
		right: 0;
		top: 26px;
	}
	.logo-tape__saving {
		margin-top: 0px; 
		text-align: center;
	}
	.logo-tape__saving ul li{
		list-style: none;
	}
	.logo-scotch img {
		width: 55%;
		margin: 0 auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.mymap__contact {
		left: 19%;
	}
	.privacypolicy{
		text-align: right;
	}
	.good .btn {
		padding-left: 47px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 994px) {
	.about_company-desc {
		padding-left: 0;
	}
	.company_img {
		left: 133px;
	}
	.header__adv {
		top: -221px;
	}
	.header__adv-item:nth-child(2) {
		margin-top: -24px;
	}
	.header__adv-item:nth-child(3) {
		margin-top: 32px;
	}

}
@media only screen and (max-width : 992px) {
	.nav__callback .btn{
		margin-top: 15px;
	}
	h1 {
		font-size: 38px;
	}
	.tape {
		left: -2%;
	}
	.header__adv {
		top: -263px;
	}
	.header__adv-item:nth-child(2) {
		margin-top: 25px;
	}
	.header__adv-item:nth-child(3) {
		margin-top: 69px;
	}
	.company_img{
		left: 15%;
	}
	.about_company:after, .about_company h2:after, .about_company h2:before{
		display: none;
	}
	.about_company h2{
		text-align: center;
	}
	.about_company p{
		text-align: center;
	}
	.about_company-desc ul li {
		text-align: center;
	}
	h2 {
		font-size: 30px;
	}
	.before_individual {
		right: 493px;
		top: 368px;
	}
	.differences__item {
		padding-left: 0;
		text-align: center;
	}
	.differences__item p{
		padding-right: 0;
	}
	.differences__item-icon{
		margin: 0 auto;
		position: relative;
	}
	.line-icon{
		-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
		left: 48%;
	}
	.differences__item h3 {
		margin-top: 25px;
	}
	.differences__item:nth-child(2) {
		margin-top: 48px;
	}
	.differences__item:nth-child(3) {
		left: 0px;
	}
	.differences__item:nth-child(4) {
		left: 0px;
		margin-top: 50px;
	}
	.differences__item:nth-child(4) p {
		padding-right: 0;
	}
	.catalogue{
		padding-top: 0;
	}
	#wr-tabs .tabs .tab {
		padding: 15px 20px;
		font-size: 18px;
		margin-right: 13px;
		margin-bottom: 17px;
	}
	.price-list__download input {
		width: 69%;
	}
	.numbers_company .before_individual {
		right: 23%;
	}
	.number-company__desc h5 {
		float: none;
		margin-right: 0;
	}
	.number-company__desc{
		text-align: center;
	}
	.number-company__desc p{
		padding-top: 0;
	}
	.additionally{
		position: static;
	}
	.certificates__items a .overlay{
		width: 36%;
	}
	.certificates__items a {
		width: 87.9%;
		margin: 0 auto;
		margin-bottom: 34px;
	}
	.certificates__items {
		margin-top: 50px;
	}
	.callback_icon {
		left: 45.5%;
	}
	.logo-tape .before_individual {
		left: 333px;
	}
	.modal-content h2{
		font-size: 30px;
	}
	.modal-content p {
		font-size: 22px;
		margin-top: 7px;
		line-height: 25.42px;
	}
	footer .col-12{
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		text-align: center;
		margin-bottom: 12px;
	}
	.footer__tel {
		text-align: center;
	}
	.footer__tel-number{
		margin-top: 11px;
	}
	.mymap__contact {
		left: 17%;
	}
	.header__adv-item p{
		text-align: left;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 769px) {
	.logo-scotch img{
		width: 100%;
	}
	.catalogue:after {
		width: 100%;
	}
	nav {
		padding: 0 30px;
		margin-bottom: 133px;
	}
	.header__order {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		width: 50%;
		margin: 52px auto;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.btn-order{
		margin-left: 0;
		margin-top: 15px;
		text-align: center;
	}
	.scotch_mockup {
		margin: 40px auto;
		width: 50%;
	}
	.header__adv {
		top: -227px;
	}
	.header__adv-item:nth-child(2) {
		margin-top: -32px;
	}
	.header__adv-item:nth-child(3) {
		margin-top: 14px;
	}
	.company_img {
		left: 5%;
	}
	.figure-blue {
		top: 36%;
		right: 12%;
		width: 14%;
	}
	.about_company-desc{
		padding-left: 0;
	}
	.before_individual {
		right: 381px;
	}
	.callback_icon {
		left: 43.5%;
	}
	.mymap__contact {
		left: 0;
		top: -177px;
		width: 100%;
		padding-left: 30px;
		padding-right: 30px;
	}
	.mymap__contact .tel, .mymap__contact .email{
		display: block;
		text-align: center;
		margin-left: 0;
		padding-left: 0;
	}
	.mymap__contact .email{
		margin-top: 16px;
	}
	.mymap__contact .tel:before, .mymap__contact .email:before{
		display: none;
	}
	.logo-tape{
		padding-bottom: 230px;
	}
	.btn-order{
		padding: 23px 56px;
	}




}
@media only screen and (max-width : 668px){
	h1 {
		font-size: 32px;
	}
	.header__desc{
		font-size: 19px;
	}
	.header__order{
		width: 100%;
	}
	.scotch_mockup {
		margin: 20px auto;
		width: 60%;
	}
	.header__adv {
		top: -245px;
	}
	.header__adv-item:nth-child(2) {
		margin-top: -18px;
	}
	.header__adv-item:nth-child(3) {
		margin-top: 17px;
	}
	.header__adv-item h4{
		font-size: 18px;
	}
	.company_img img{
		margin-right: 88px;
	}
	.company_img {
		left: 13%;
	}
	.before_individual {
		right: 309px;
	}
	#wr-tabs .tabs {
		text-align: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	#wr-tabs .content{
		padding-right: 0;
	}
	.good ul li{
		text-align: center;
	}
	.price-list img {
		width: 100%;
	}
	.price-list__download input {
		width: 100%;
	}
	.numbers_company .before_individual {
		right: 13%;
	}
	.sc_roadmap_item_circle.three {
		top: 189px;
	}
	.sc_roadmap_item_circle.four {
		top: 277px;
	}
	.sc_roadmap_item_circle.five {
		top: 364px;
	}
	.sc_roadmap_item_circle.six {
		top: 451px;
	}
	.certificates .desc br{
		display: none;
	}
	.certificates__items a .overlay {
		width: 50%;
	}
	.logo-tape .before_individual {
		left: 244px;
	}


}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 481px) {
	.nav__logo{
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		text-align: center;
	}
	.nav__callback .btn{
		margin-left: 0;
	}
	.nav__tel{
		margin-top: 25px;
	}
	.figure-blur {
		top: 19.5%;
	}
	h1 {
		font-size: 28px;
	}
	.scotch_mockup{
		margin-bottom: 78px;
	}
	.header__adv {
		top: -208px;
	}
	.header__adv-item:nth-child(2) {
		margin-top: -57px;
	}
	.header__adv-item:nth-child(3) {
		margin-top: -42px;
	}
	.company_img{
		display: none;
	}
	.figure-blue {
		top: 16%;
		right: 39%;
		width: 23%;
	}
	.about_company h2 {
		margin-bottom: 50px;
	}
	.individual_approach{
		width: 100%;
		text-align: center;
	}
	.before_individual {
		right: 89px;
	}
	#wr-tabs .tabs .tab{
		margin-right: 0;
	}
	.good .btn {
		padding-left: 55px;
	}
	.price-list__download .btn:after{
		display: none;
	}
	.price-list__download .btn{
		width: 100%;
		padding-left: 40px;
		padding-right: 30px;
	}
	.price-list__download{
		width: 100%;
	}
	.numbers_company .before_individual {
		right: 8%;
	}
	.roadmap_bar-bar{
		height: 16%;
	}
	.certificates__items a .overlay {
		width: 56%;
	}
	.callback_icon {
		left: 40.5%;
	}
	.logo-tape .before_individual {
		left: 21%;
	}
	.numbers_rolls{
		margin-left: 0;
	}
	.logo-scotch img{
		width: 100%;
	}
	.logo-tape {
		padding-bottom: 471px;
	}
	.mymap__contact {
		top: -399px;
	}
	.mymap{
		height: 450px;
	}
	.catalogue{
		padding-left: 0;
		padding-right: 0;
	}



}

@media only screen and (max-width : 426px){
	.figure-blur{
		width: 94px;
	}
	h1 {
		font-size: 34px;
	}
	.scotch_mockup{
		width: 76%;
	}
	.header__adv{
		display: none;
	}
	.figure-blue{
		top: 0;
	}
	.before_individual{
		display: none;
	}
	.price-list__download{
		padding-left: 24px;
		padding-right: 24px;
	}
	.sc_roadmap_item_circle.six {
		top: 472px;
	}
	.certificates__items a .overlay {
		width: 64%;
	}
	.logo-tape .individual_approach{
		width: 100%;
	}
	.callback_icon {
		left: 39.5%;
	}
	.logo-tape__saving h3 {
		font-size: 25px;
	}
	.logo-tape__saving ul{
		padding-left: 0;
	}
	.modal-content input, .modal-content .btn {
		width: 100%;
	}
}

@media only screen and (max-width : 415px){
	.certificates__items a .overlay {
		width: 66%;
	}
	.modal-content input, .modal-content .btn {
		width: 100%;
	}
}


/* Custom, iPhone Retina */
@media only screen and (max-width : 376px) {
	h1 {
		font-size: 22px;
	}
	.about_company {
		padding-top: 100px;
	}
	.about_company p, .about_company-desc ul, .individual_approach ul, .differences__item p{
		font-size: 16px;
	}
	.differences {
		margin-top: 54px;
		padding-bottom: 200px;
	}
	.individual_approach h3 {
		font-size: 17px;
	}
	.individual_approach{
		padding-left: 20px;
		padding-right: 20px;
	}
	.good h5 br{
		display: none;
	}
	.good ul li, .price-list__download .desc, .numbers_company .individual_approach p, .number-company__desc p{
		font-size: 16px;
	}
	.price-list__download .btn{
		padding-left: 0;
		padding-right: 0;
		display: block;
		text-align: center;
	}
	.security{
		font-size: 14px;
	}
	.number-company__desc h5, .numbers_company .individual_approach h5{
		font-size: 70px;
	}
	.number-company__desc{
		margin-bottom: 31px;
	}
	.sc_roadmap_item_circle.three {
		top: 211px;
	}
	.sc_roadmap_item_circle.four {
		top: 299px;
	}
	.sc_roadmap_item_circle.five {
		top: 387px;
	}
	.sc_roadmap_item_circle.six {
		top: 495px;
	}
	.certificates__items a .overlay {
		width: 73%;
	}
	.callback_icon {
		left: 37.5%;
	}
	h2 {
		font-size: 25px;
	}
	.logo-tape .desc, .logo-tape__saving h3 {
		font-size: 20px;
	}
}

@media only screen and (max-width : 361px){
	.price-list__download input {
		padding-right: 0;
		padding-left: 12px;
	}
	.numbers_company .individual_approach{
		width: 100%;
	}
	.certificates__items a .overlay {
		width: 77%;
	}
	.modal-content h2 {
		font-size: 24px;
	}
	.modal-content p {
		font-size: 18px;
		line-height: 20.42px;
	}
	h1 {
		font-size: 28px;
	}
	.nav__tel a, .footer__tel-number{
		font-size: 24px;
	}
}

@media only screen and (max-width : 321px) {
	h1 {
		font-size: 25px;
	}
	.about_company p, .about_company-desc ul, .individual_approach ul, .differences__item p {
		font-size: 14px;
	}
	.differences__item h3 {
		font-size: 21px;
	}
	.good ul li, .price-list__download .desc, .numbers_company .individual_approach p, .number-company__desc p {
		font-size: 14px;
	}
	.price-list__download {
		padding-left: 0;
		padding-right: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.price-list{
		margin-bottom: 0;
	}
	.numbers_company{
		padding-top: 230px;
		padding-bottom: 50px;
	}
	.stages{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.stges__item h6 {
		font-size: 16px;
		line-height: 21px;
	}
	.certificates .desc{
		font-size: 16px;
	}
	.certificates__items a .overlay {
		width: 88%;
	}
	.certificates {
		padding-bottom: 50px;
	}
	.callback_icon {
		left: 35.5%;
	}
	h2 {
		font-size: 24px;
	}
	.logo-tape .desc, .logo-tape__saving h3 {
		font-size: 18px;
	}
	.logo-tape .individual_approach h3 {
		font-size: 21px;
	}
	.logo-tape__saving ul {
		font-size: 17px;
	}
	.logo-scotch img {
		width: 100%;
	}
	.mymap__contact {
		top: -416px;
		padding-left: 0;
		padding-right: 0;
		border-left: 0;
		border-right: 0;
	}
}
